sha256: 0416558189cdc1225dd27c058c936d4f2257f5db2927116cceccf89a0b232d12
real_size: null
zip_size: 346127147
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep89/open_data_millesime_2026-02-a_dep89_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep89/open_data_millesime_2026-02-a_dep89_pgdump_metadata.yml
